$(function() {
	$('#btnSearch').click(function() {
		$('#type').val('search');
		submitForm();
	});

    $('#btnExport').click(function() {
		$('#type').val('export_common');
		submitForm();
	});

	$('#from').datepicker({
		// カレンダーの設定
		dateFormat	: 'yy/mm/dd'
	});

	$('#to').datepicker({
		// カレンダーの設定
		dateFormat	: 'yy/mm/dd'
	});

	if($('#from').val() == '') {
		$('#from:text').datepicker().datepicker('setDate','2014/01/01');
	}

	if($('#to').val() == '') {
		$('#to:text').datepicker().datepicker('setDate','today');
	}
});
